Subject: Re: Technical Support Screening Test
From: Aditya Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 9 Jun 2022 14:49:27 +0530

Dear sir/madam,
Hope you are doing good
I have done my Screening part interview please check and so I can move
forward.
I appreciate your quick response, fill free to contact me.

Thanks & Regards
Aditya Kumar
8603329878
[email-masked]

On Thu, 9 Jun, 2022, 10:41 AM neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Technical Support
> Specialist. We are interested in your profile, and would like you to take
> an online screening test at https://bit.ly/3e3gdyK
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=4YAm3peSjMpPRHyZnhKCO9kuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>